:root{ /*Hace referencia al HTML y se usa para declarar variables*/
    --primary-color: #003476; /*Debe iniciar con doble guion (--) para declarar*/
    --secondary-color: #B4D2F7;
    --header-size: 4rem;
    --font: 1.8rem;
}

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html{
    font-size: 62.5%;
}

header{
    width: 100vw;
    height: 15vh;
    background-color: var(--primary-color); /*Utilizacion de las variables declaradas*/
}

main{
    width: 100vw;
    height: 70vh;
    font-size: var(--font);
}

h1{
    font-size: var(--header-size);
}

footer{
    width: 100vw;
    height: 15vh;
    background-color: var(--secondary-color);
}